.loader {
    display: flex;
    flex-direction: column;
}

.LoaderP {
    display: flex;
    justify-content: center;
    font-size: 17px;
    margin: 0;
    text-shadow: 1px 1px silver;
}

.lds-facebook {
    margin-right: 0;
    display: inline-block;
    position: relative;
    width: 120px;
    height: 80px;
}
.lds-facebook div {
    border: black solid 1px;
    border-radius: 10%;
    display: inline-block;
    position: absolute;
    left: 8px;
    width: 16px;
    background: #fff;
    animation: lds-facebook 1.2s cubic-bezier(0, 0.5, 0.5, 1) infinite;
}
.lds-facebook div:nth-child(1) {
    left: 8px;
    animation-delay: -0.24s;
}
.lds-facebook div:nth-child(2) {
    left: 32px;
    animation-delay: -0.12s;
}
.lds-facebook div:nth-child(3) {
    left: 56px;
    animation-delay: 0s;
}

.lds-facebook div:nth-child(4) {
    left: 80px;
    animation-delay: 0.12s;
}

.lds-facebook div:nth-child(5) {
    left: 104px;
    animation-delay: 0.24s;
}
@keyframes lds-facebook {
    0% {
        top: 8px;
        height: 64px;
    }
    50%, 100% {
        top: 24px;
        height: 32px;
    }
}
